package idc.model;

import java.sql.*;

public class IdcOnetimeDTO {
	
	private String onetime_num;
	private String service_code;
	private String server_code;
	private String onetime_amount;
	private String onetime_case;
	private String onetime_sub;
	private String onetime_payment;
	private String onetime_nonpayment;
	private Date onetime_payment_date;	
	private Date onetime_insert_date;
	private Date onetime_request_date;
	private Date onetime_handle_date;
	private String onetime_note;
	private String client_name;
	private String status;
	private String onetime_accountStatus;
	private String onetime_total;
	private String onetime_count;
	private String onetime_manager;
	private String temp;
	
	public IdcOnetimeDTO() {}

	public String getService_code() {
		return service_code;
	}

	public void setService_code(String service_code) {
		this.service_code = service_code;
	}

	public String getServer_code() {
		return server_code;
	}

	public void setServer_code(String server_code) {
		this.server_code = server_code;
	}

	public String getOnetime_amount() {
		return onetime_amount;
	}

	public void setOnetime_amount(String onetime_amount) {
		this.onetime_amount = onetime_amount;
	}

	
	
	
	
	
	public String getOnetime_case() {
		return onetime_case;
	}

	public void setOnetime_case(String onetime_case) {
		this.onetime_case = onetime_case;
	}

	public String getOnetime_sub() {
		return onetime_sub;
	}

	public void setOnetime_sub(String onetime_sub) {
		this.onetime_sub = onetime_sub;
	}

	public Date getOnetime_payment_date() {
		return onetime_payment_date;
	}

	public void setOnetime_payment_date(Date onetime_payment_date) {
		this.onetime_payment_date = onetime_payment_date;
	}

	public Date getOnetime_insert_date() {
		return onetime_insert_date;
	}

	public void setOnetime_insert_date(Date onetime_insert_date) {
		this.onetime_insert_date = onetime_insert_date;
	}

	public String getOnetime_note() {
		return onetime_note;
	}

	public void setOnetime_note(String onetime_note) {
		this.onetime_note = onetime_note;
	}

	
	public String getOnetime_manager()
	{
		return onetime_manager;
	}

	public void setOnetime_manager(String onetime_manager)
	{
		this.onetime_manager = onetime_manager;
	}
	
	
	
	public String getOnetime_payment() {
		return onetime_payment;
	}

	public void setOnetime_payment(String onetime_payment) {
		this.onetime_payment = onetime_payment;
	}

	public String getOnetime_nonpayment() {
		return onetime_nonpayment;
	}

	public void setOnetime_nonpayment(String onetime_nonpayment) {
		this.onetime_nonpayment = onetime_nonpayment;
	}

	public String getOnetime_num() {
		return onetime_num;
	}

	public void setOnetime_num(String onetime_num) {
		this.onetime_num = onetime_num;
	}

	public String getClient_name()
	{
		return client_name;
	}

	public void setClient_name(String client_name)
	{
		this.client_name = client_name;
	}

	public String getStatus()
	{
		return status;
	}

	public void setStatus(String status)
	{
		this.status = status;
	}

	public String getOnetime_accountStatus()
	{
		return onetime_accountStatus;
	}

	public void setOnetime_accountStatus(String onetime_accountStatus)
	{
		this.onetime_accountStatus = onetime_accountStatus;
	}

	public Date getOnetime_request_date()
	{
		return onetime_request_date;
	}

	public void setOnetime_request_date(Date onetime_request_date)
	{
		this.onetime_request_date = onetime_request_date;
	}

	public String getOnetime_total()
	{
		return onetime_total;
	}

	public void setOnetime_total(String onetime_total)
	{
		this.onetime_total = onetime_total;
	}

	
	
	public String getOnetime_count()
	{
		return onetime_count;
	}

	public void setOnetime_count(String onetime_count)
	{
		this.onetime_count = onetime_count;
	}

	public String getTemp()
	{
		return temp;
	}

	public void setTemp(String temp)
	{
		this.temp = temp;
	}

	public Date getOnetime_handle_date()
	{
		return onetime_handle_date;
	}

	public void setOnetime_handle_date(Date onetime_handle_date)
	{
		this.onetime_handle_date = onetime_handle_date;
	}
	
	
}
